SpywareBlaster dosn't see firefox :(

Discussion in 'SpywareBlaster & Other Forum' started by Byte222, Jul 4, 2004.

Thread Status:
Not open for further replies.
  1. Byte222

    Byte222 Guest

    I am using Firefox 0.9.1, and SpywareBlaster 3.1, and in the main screen of SpywareBlaster, there seems to be an option to protect firefox, but it says that it is not installed :( I am using it right now to write this post. You should make the next version see any version of firefox, so if there is an update, it will not become useless.
     
  2. dog

    dog Guest

    Hi Byte222, ;)

    Spyware Blaster 3.2 will be out shortly (no exact time frame) and will protect versions 0.9+ of FireFox ... SB 3.1 does see the 0.9 versions because they (mozilla) changed the default directory for it.

    Javacool is aware of this change and is currently working on 3.2 ... which will correct this issue an enable protection for the 0.9 versions.

    HTH, ;)

    dog - *puppy*
     
  3. Doug Taylor

    Doug Taylor Registered Member

    Joined:
    Jun 4, 2004
    Posts:
    7
Loading...
Thread Status:
Not open for further replies.